STDETHERS(8)

NAME
stdethers - YP filtering program

SYNOPSIS
stdethers [file]

DESCRIPTION
stdethers is used to get rid of unwanted information in file, or the standard input if no file argument is given. This utility is used by YP when creating YP maps.

SEE ALSO
yp(8), ypserv(8)

AUTHORS
Mats O Jansson <moj@stacken.kth.se>